body.blue {
	background: #9bb3d2;
}

/* Top Nav */
body.blue ul.main li:hover ul li a:hover {
	color:#fff; 
	background:#5d708b; 
	font-weight:bold;
}

/* Right Nav */
body.blue .rightnav {
	background: #5d708b; /* Old browsers */
	border-left:none;
}
/*
body.blue .rightnav li {
	margin-left:-10px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:2px;
}

body.blue .rightnav li:hover {
	background-color:#fff;
	color:#5d708b;		
}

body.blue .rightnav li:hover a {
	color:#5d708b;	
}
*/
body.blue .rightnav li a, body.blue .rightnav p a, body.blue .rightnav li {
	color:#fff;
	text-decoration:none;
	border-bottom:none;
}
body.blue .rightnav li a:hover, body.blue .rightnav .currentsection {
	background-color: #fff;
	color: #5d708b;
}

body.blue .bg1 {
	background:#d2d8eb;	
}

/* Bar on homepages */
body.blue .bar {
	padding: 10px 0;
	margin: 20px 0 40px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background: #aabbd2; /* Old browsers */ 
}

body.blue .bar a {
	color:#fff;
	font-weight:bold;
	font-size: 1.5em;
	text-decoration:none;
}

body.blue .bar a:hover {
	color:#5d708b;
	text-decoration:none;
}

/* heading tags */
body.blue h1, body.blue h1 a span, body.blue h2, body.blue h3, body.blue h4, body.blue input, body.blue textarea {
	color:#5d708b;
}

body.blue h1, body.blue  h2 {
    border-bottom: 1px solid #5d708b;
}

/* Search styles */
body.blue .search_btn {
    background: none repeat scroll 0 0 #aabbd2;
    color:#fff;
}

body.blue .search_btn:hover {
   background:	#5d708b;
   color:#fff;
}

body.blue .searchArea .sitesearch_field {
    background-color: #f2feff;
    border: 1px solid #aabbd2;
}

/*************************************************************************
	CONTENT
*************************************************************************/
body.blue a, body.blue .standardlist a {
	color:#646464;
}

body.blue .standardlist {
  	color:#5d708b;
}

body.blue hr {
	border:1px solid #5d708b;
}

body.blue p {
   color: #5d708b;
   color:#000;
}


body.blue #slideshow-parent span {
color:#5D708B !important;
}

/* New colourblock style (ITS homepage) colours */
/* .blue .colourblock .content-box  { color: #505050; }*/
/* .blue .colourblock .welcome-text p { color: #505050; } */
.blue .colourblock .bg-1 { background-color:#5D708B; color: #ffffff; border: none; } /* body blue */
.blue .colourblock .bg-2 { background-color:#595d64; color: #ffffff; border: none; } /* grey */
.blue .colourblock .bg-4 { background-color:#4483c1; color: #ffffff; border: none; } /* bright blue */
.blue .colourblock .bg-3 { background-color:#dd362f; color: #ffffff; border: none; } /* red */
.blue .colourblock .bg-5 { background-color:#e69817; color: #ffffff; border: none; } /* yellow */
.blue .colourblock .bg-6 { background-color:#009a55; color: #ffffff; border: none; } /* green */
.blue .colourblock a:hover .button.bg-1, .blue .colourblock .button.bg-1:hover { background-color:#465467; }
.blue .colourblock a:hover .button.bg-2, .blue .colourblock .button.bg-2:hover { background-color:#43464b; }
.blue .colourblock a:hover .button.bg-4, .blue .colourblock .button.bg-4:hover { background-color:#366899; }
.blue .colourblock a:hover .button.bg-3, .blue .colourblock .button.bg-3:hover { background-color:#bc2e28; }
.blue .colourblock a:hover .button.bg-5, .blue .colourblock .button.bg-5:hover { background-color:#c98514; }
.blue .colourblock a:hover .button.bg-6, .blue .colourblock .button.bg-6:hover { background-color:#00713e; }
.blue .colourblock a:hover .button.bd-2, .blue .colourblock .button.bd-2:hover { background-color:#ededed; }
.blue .colourblock .lightbg-1 { background-color:#e7ecf2; }
.blue .colourblock .lightbg-2 { background-color:#ededed; }
.blue .colourblock .bd-1 { border: 1px solid #5D708B; }
.blue .colourblock .listing-title, .blue .colourblock .article-subtitle, .blue .colourblock .listing-summary { color:#505050; }
.blue .colourblock .listing-info { color: #888; }


